.page-sidebar .widget {
	margin-bottom: 40px;
	font-family: 'Martel', serif;
	font-weight: 400;
	font-size: 19px;
	line-height: 1.3;
}

@media (max-width:1499px) {
	.page-sidebar .widget {
		margin-bottom: 35px;
	}
}

@media (max-width:899px) {
	.page-sidebar .widget {
		margin-top: 50px;
	}
}

.page-sidebar .prave-v-prodeji-banner {
	margin-top: 65px;
}

@media (max-width:1499px) {
	.page-sidebar .prave-v-prodeji-banner {
		margin-top: 50px;
	}
}

.page-sidebar .widget:last-child {
	margin-bottom: 0;
}

.page-sidebar .blog-article__item {
	margin-top: 21px;
}

@media (max-width:1499px) {
	.page-sidebar .blog-article__item {
		margin-top: 18px;
	}
}

.page-sidebar .widget-title {
	font-family: 'Muli', sans-serif;
	font-size: 28px;
	line-height: 1.22;
	font-weight: 800;
	color: #101010;
	margin-bottom: 0.66em;
	padding-top: 12px;
	position: relative;
	border-top: 2px solid #101010;
}

@media (max-width:1499px) {
	.page-sidebar .widget-title {
		font-size: 24px;
	}
}

.blog-article__widget .blog-article__heading {
	font-size: 21px;
}

@media (max-width:1499px) {
	.blog-article__widget .blog-article__heading {
		font-size: 19px;
	}
}

.blog-article__widget .blog-article__heading.blog-article__heading--limited--3 {
	max-height: 80px;
}

@media (max-width:1499px) {
	.blog-article__widget .blog-article__heading.blog-article__heading--limited--3 {
		max-height: 72px;
	}
}

.page-sidebar .widget .button {
	font-size: 16px;
}

.page-sidebar ul > li {
	margin-top: 5px;
}

.page-sidebar ul > li > a {
	letter-spacing: -0.035ex;
	transition: color 0.2s ease;
}

.page-sidebar ul > li > a:hover {
	color: #117ec2;
}

/* widget_shopping_cart */
.page-sidebar .widget.widget_shopping_cart {
	font-size: 16px;
}

.page-sidebar .widget.widget_shopping_cart p {
	margin: 1em 0;
}

.woocommerce .widget_shopping_cart .total,
.woocommerce.widget_shopping_cart .total {
	padding-top: 1em;
	margin: 1em 0 0 0;
}

.page-sidebar .widget.widget_shopping_cart a.remove {
	font-size: 1.35em;
	padding-top: 2px;
}

/* #wp-calendar */
#wp-calendar { width: 100%; }
#wp-calendar caption { text-align: center; color: #333; font-size: 12px; margin-top: 10px; margin-bottom: 15px; }
#wp-calendar thead { font-size: 10px; }
#wp-calendar thead th { padding-bottom: 10px; }
#wp-calendar tbody { color: #aaa; }
#wp-calendar tbody td { background: #f5f5f5; border: 1px solid #fff; text-align: center; padding:8px;}
#wp-calendar tbody td:hover { background: #fff; }
#wp-calendar tbody .pad { background: none; }
#wp-calendar tfoot #next { font-size: 10px; text-transform: uppercase; text-align: right; }
#wp-calendar tfoot #prev { font-size: 10px; text-transform: uppercase; padding-top: 10px; }
.calendar_wrap .wp-calendar-nav { margin-top: 15px; }
